Skip to main content
GET
cURL

Authorizations

Authorization
string
header
required

hdk_sk_live_v1_… or hdk_sk_test_v1_…

Headers

X-Max-Credits
integer

Refuse (free) if the request could cost more.

X-Credit-Price-Version
integer

Expected price version; 409 price_changed if it differs.

Query Parameters

sort
enum<string>
default:unrealizedPnl

Ranking. realizedPnlPct is deprecated (same as totalPnlPct; see the description).

Available options:
unrealizedPnl,
unrealizedPnlPct,
totalPnl,
realizedPnlPct,
totalPnlPct
window
enum<string>
default:alltime

PnL window.

Available options:
day,
week,
month,
alltime
limit
integer
default:50

Rows (≤ 100).

Required range: 1 <= x <= 100
cursor
string

Opaque cursor from next_cursor.

Response

OK

data
object[]
required
has_more
boolean
required
next_cursor
string | null
required
meta
object
required